Loading...
Searching...
No Matches
spa_io_async_buffers Struct Reference
SPA » Node

async buffers More...

`#include <spa/node/io.h>`

## Data Fields

struct spa_io_buffers | buffers [2]
| async buffers, writers write to current (cycle+1)&1, readers read from (cycle)&1

## Detailed Description

async buffers

## Field Documentation

## buffers

struct spa_io_buffers spa_io_async_buffers::buffers[2]

async buffers, writers write to current (cycle+1)&1, readers read from (cycle)&1

The documentation for this struct was generated from the following file:

- spa/node/io.h